package com.chenyang.nse.bussiness.job;

public class TaskScheduleModel {
   Integer jobType;
   Integer[] dayOfWeeks;
   Integer[] dayOfMonths;
   Integer second;
   Integer minute;
   Integer hour;

   public Integer getJobType() {
      return this.jobType;
   }

   public void setJobType(Integer jobType) {
      this.jobType = jobType;
   }

   public Integer[] getDayOfWeeks() {
      return this.dayOfWeeks;
   }

   public void setDayOfWeeks(Integer[] dayOfWeeks) {
      this.dayOfWeeks = dayOfWeeks;
   }

   public Integer[] getDayOfMonths() {
      return this.dayOfMonths;
   }

   public void setDayOfMonths(Integer[] dayOfMonths) {
      this.dayOfMonths = dayOfMonths;
   }

   public Integer getSecond() {
      return this.second;
   }

   public void setSecond(Integer second) {
      this.second = second;
   }

   public Integer getMinute() {
      return this.minute;
   }

   public void setMinute(Integer minute) {
      this.minute = minute;
   }

   public Integer getHour() {
      return this.hour;
   }

   public void setHour(Integer hour) {
      this.hour = hour;
   }
}
